.subMenu {font-size:8pt;margin-left:10px}
.curMenu {font-size:8pt; background-color:#e8e8ef; padding:2px}
OBJECT { z-index:-1; }

#simpleMenu {font-size:7pt;font-weight:bold;width:770px;margin:0px;padding:0px; border:0px;background-color:#9999CB}
#simpleMenu TD {height:20px;padding:2px}
#simpleMenu TD.ON {background-color:#9999CB}
#simpleMenu TD.ON A {color:white}

#newspreview P {margin:0 0 0 20px;}

#javaMenu { text-transform:uppercase; text-align:left; width:940px; font-size:10pt; margin:4px 0 0 0; padding:0; background:#232323; border-top:5px solid #2a2c48; border-bottom:5px solid #aead48; border-radius:10px; position:relative; top:-10px;}
#qm0  { padding:5px 15px; text-align:right; width:900px; z-index:100; position:relative; font-weight:bold }
#qm0 a { padding:2px 11px; text-decoration:none; text-align:right; color:#DDD; }
#qm0 div, #qm0 ul a { padding:0px; margin:-2px 0px 0px 0px; background-color:white; border-style:none; }
#qm0 div a, #qm0 ul a { padding:3px 10px 3px 5px; font-size:8pt; border:1px solid #AAA; color:#555; z-index:-110; }
#qm0 div a.sub, #qm0 ul a.sub { background:transparent URL(/images/arrow.gif) no-repeat 99% 50% ; }
#qm0 a:hover      { background:transparent; color:#BCA87A; }
#qm0 div a:hover	{ background:#BCA87A; color:#ffffff; }

#back {background-color:#9999CB; padding:4px; margin:0px}
#light {background-color:white}

#eventsPreview { padding:4px; }
#eventsPreview TABLE {font-size:8pt; width:96%; }
#eventsTable A { color:red }

#searchform  { margin:5px 0 0 10px; }
#footer { 	clear: both; width: 960px; margin-bottom:20px; padding:12px 0; color: #FFFFFF; background: #2a2c48; text-align:center;} 

FORM { margin:0}
TABLE { font-size:10pt; } 

.box { padding: 10px 10px 10px 20px; }

.contentTitle{color:#3b4b5b; font-size:15px; font-weight:bold;border-bottom:2px solid #EBEAEA; text-transform:uppercase; padding:0px 0px 0px 0px;}


body {
	margin: 0px;
	padding: 0px;
	background: #242323;
	text-align: justify;
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
	background: #000000 url(images/web_background.jpg) repeat left top;
}

h1, h2, h3 {
	margin-top: 0px;
	font-weight: normal;
	color: #ffffff;
}

h1 { font-size: 2.4em; }

h2 {
	margin: 0px
	padding: 7px 25px;
	font-size: 1.4em;
}

h3 { font-size: 1.4em; }

p, ol, ul { margin-bottom: 1.8em; }

a {  color: #806939; }

a:hover {
	text-decoration: none;
	color: #444444;
}

a img {
	border: none;
}

#root {margin: 0px auto; width:960px; background:white;text-align:left; }
#container { padding:10px; text-align:left; }

#header {
	background: #2a2c48;
	width: 940px;
	height:280px;
	margin: 0 0 0px 0;
}

#header a {
	text-decoration: none;
	color: #FFFFFc;
}


/* Page */

#page {
	width: 920px;
	margin: 10px 10px;
	padding: 0px;
	background: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 650px;
	overflow:hidden;
}

#content H2 { font-size:160%; font-weight:bold; color:black; padding:20px; border-radius:10px; border:2px solid #d0d0d0; background:#e0e0e0;   }

.post {
	margin: 0px 0px 0px 0px; width:100%;
}


.post .title h1 {
}

.post .entry {
	padding: 0 0px;
}

.post .meta {
	font-weight: bold;
	padding-left: 0px;
}

.post .byline {
	margin: 0px;
	padding-left: 0px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 250px;
}

#sidebar-bgtop {
}

#sidebar-bgbtm {
	bbackground: url(images/img03.jpg) no-repeat left bottom;
}

#sidebar-content {
	bbackground: url(images/img01.jpg) repeat-y left top;
}

#sidebar ul {
	padding: 0px 0 5px 0;
	margin: 0px;
	list-style: none;
}

#sidebar li li {
	margin-left: 20px;
	margin-right: 20px;
	line-height: 30px;
	padding-left: 15px;
	border-bottom: 1px dashed #BDBDBD;
	background: url(images/img04.jpg) no-repeat left 50%;
}

#sidebar li ul {
	margin-bottom: 1.8em;
	list-style: none;
}

#sidebar h2 {
	background: #2a2c48;
	border-bottom:5px solid #aead48;
	border-radius:10px;
	padding: 7px 25px;
	font-size: 1.4em;
	color:white;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Search */

#search {
}

#search form {
	margin-bottom: 0;
	padding: 0px;
}

#search fieldset {
	margin-left: 20px;
	padding: 0px;
	border: none;
}

#search #s {
	width: 160px;
}

/* Footer */

#footer a {
	color: #FFFFFF;
}

.cubes { border:0; border-collapse:collapse; padding:0; margin:0 }
.cubes TR TD { margin:0; padding:1px}
.cubes .yellow { border-right:2px solid #fec303; }
.cubes .grey { border-bottom:2px solid #b1aeb0; }
.cubes .brown { border-right:2px solid #996633; }
.cubes .red { border-bottom:2px solid #6a1919; }
.cubes .border { border:1px solid white}

